Unsend Channel Message
Delete/unsend a message from a channel
POST
/launcher/unsend-channel-message
Delete/unsend a message from a channel
Header Parameters
X-Request-Nonce
string
optional
header
Random string identifier for request (for signature verification)
X-Request-Signature
string
optional
header
MD5 hash for request verification
Request Body required
application/jsonlauncherJwt
string
REQUIRED
messageId
string
REQUIRED
Responses
200
Successful response
application/jsonsuccess
boolean
400
Bad Request
401
Unauthorized
curl -X POST 'https://api.basement.fun/launcher/unsend-channel-message' \
-H 'Content-Type: application/json' \
-d '{
"launcherJwt": "string",
"messageId": "string"
}'
const response = await fetch('https://api.basement.fun/launcher/unsend-channel-message', {
method: 'POST',
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"launcherJwt": "string",
"messageId": "string"
})
});
const data = await response.json();
console.log(data);
import requests
response = requests.post('https://api.basement.fun/launcher/unsend-channel-message', json={
"launcherJwt": "string",
"messageId": "string"
})
print(response.json())
200
Response
{
"success": true
}
POST
/launcher/unsend-channel-message